Subject: Re: [Fot] Kevin Lynch

From: Lunker <[email-masked]>
Date: Wed, 2 Mar 2016 19:15:10 -0700

Hello all, 
Been ages since I've posted (or raced the TR) but I'm still a active lurker.
Sad news indeed about Kevin. I met him at my first out of town race with the TR4 in Le Junta  Colorado. That was the first time I heard about Friends of Triumph. He told me that I HAD to be a FoT. Took a couple years but he was right! 
The next day he taught me the lyrics to "You picked a fine time to leave me loose wheel".  ..  He lost the LF from his GT6 and it went about a half mile out into the desert. No end to harassing him about that! 
A couple years later, he came down to Albuquerque and raced Connie's 510 for a weekend. And raced it hard. Went pretty damn fast all weekend and didn't even hurt anything. Glad I had some fun times with him.
It has been awhile since we've been in touch but I'll miss just knowing he's our there.
All the best,
Greg "Lunker" Hilyer
TR4 # 314

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive